.navbar-login__login-icon {
  height: 1em;
  transform: scale(1.2);
  align-self: center;
  margin-left: 1em;

  -webkit-filter: invert(1);
  filter: invert(1);
}

.navbar__link:hover .navbar-login__login-icon {
  transform: scale(1.4);
  transition: 0.5s ease;
}
